package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ApplyChangeTeacherReq extends BaseRequest{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "courseId", value = "课程id（排课计划id）", required = true)
	private String courseId;
	
	@ApiModelProperty(name = "teacherId", value = "想换的老师的id", required = true)
	private String teacherId;
	
	@ApiModelProperty(name = "changeMsg", value = "更换的原因", required = false)
	private String changeMsg;

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	public String getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(String teacherId) {
		this.teacherId = teacherId;
	}

	public String getChangeMsg() {
		return changeMsg;
	}

	public void setChangeMsg(String changeMsg) {
		this.changeMsg = changeMsg;
	}
	
}
